## org.eclipse.jetty.annotations
Interface AnnotationParser.FieldHandler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.FieldHandler

Method Summary
`void` `handle(String className, String fieldName, int access, String fieldType, String signature, Object value)`

Method Detail

### handle

    void handle(String className,
                String fieldName,
                int access,
                String fieldType,
                String signature,
                Object value)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.